/*
© 2013 Bam Creative
*/

/* GLOBAL SETTINGS------------------------------------- GLOBAL SETTINGS */

@import "elements.css";

html {
}
body {
 font-size:0.845em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*-- this controls the tinymce area <body> --*/
.mceContentBody {
	background-image: none;
	background-color: #fff;
}

.container-fluid {
	padding-left:20px;	
	padding-right:20px;	
}

.cycle-slideshow {
	left:45px;
	position:relative;
	margin-right:26px;
}

/* LINKS -------------------------------------------------------- LINKS */


/* PARAGRAPHS ---------------------------------------------- PARAGRAPHS */

p {
	line-height: 1.6em;
	padding:0.3em 0 0.75em 0;
	margin-bottom:0;
}
/* Used for all error headings */
p.title {
	font-size:1.5em;
}
.alert p {
	padding:0 0 0.2em 0;
	margin:0;	
}
/* LISTS -------------------------------------------------------- LISTS */

#content ul li, #content ol li {
	line-height: 1.6em;	
}
#content ul ul, #content ol ol {
	padding:0 0 0 1.2em;	
}

/* LAYOUT ------------------------------------------------------ LAYOUT */

.container-fluid {
	max-width:1170px;
	margin: 0 auto;
	position: relative;
}

.container-full{
    width:100%;
    max-width:auto;
}

/* TABLES ------------------------------------------------------ TABLES */

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.custom-data-table {
  width: 100%;
  margin-bottom: 20px;
}

.custom-data-table th,
.custom-data-table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.custom-data-table th {
  font-weight: bold;
}


/* MISC --------------------------------------------------------- MISC */

hr {
	background: #ccc;/*NS FF OP */
	color: #ccc;/*IE*/
	border: none;/*FF NS OP*/
	height: 1px;/*FF NS OP*/
	width: 100%;
}

.only-print {
    display: none;
}


/* TABLE FOR db_log -------------------------------------- TABLE FOR db_log (DONT EDIT)*/

/*MOVE TO OWN STYLESHEET*/
.db_log {
	 width:960px;
	 margin:2em auto;
	 background: #f3f3f3;
	 padding: 12px;
	 border-radius: 10px;
	 -moz-border-radius: 10px;
}
.db_log th {
	text-align:left;
	padding:0.2em;
}
.db_log td {
	padding:0.2em;
}
